<!DOCTYPE PANELMENUBAR SYSTEM "../panelmenubar.dtd">
<PANELMENUBAR name="PERIODICALPOLICYMENU">


	<MENU name = "Edit"
		shortcut_key = "e">
      	<MENU-ITEM name = "Update Policy"
				action_command = "Update Policy"
				shortcut_key = "u"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="u">
		</MENU-ITEM>
      	<MENU-ITEM name = "Delete Policy"
				action_command = "Delete Policy"
				shortcut_key = "d"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="C">
                <OPERATION name="Policy"/>
		</MENU-ITEM>
      	<MENU-ITEM name = "Execute Policy"
				action_command = "Execute Policy"
				shortcut_key = "x"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="x">
		</MENU-ITEM>
      	<MENU-ITEM name = "Stop Policy"
				action_command = "Stop Policy"
				shortcut_key = "t"
      	            accelerator_modifier="CNTRL"
            	      accelerator_key="t">
		</MENU-ITEM>
	</MENU>

</PANELMENUBAR>
